Subject: GA-DIGEST V1 #870
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, November 24 2001         Volume 01 : Number 870

----------------------------------------------------------------------

Date: Sat, 24 Nov 2001 02:44:44 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Government Control Over ccTLDs

On Wed, 21 Nov 2001 16:29:24 -0800, William X Walsh wrote:

> I also firmly believe that the ccTLDs are not, and should not be
> assumed to be, under the control of the governments of the countries
> the ccTLD codes represent.

On Thu, 22 Nov 2001 14:18:13 +1300, Peter Dengate Thrush wrote:

> This represents a major mis-undersatnding on your part. I suggest you
> begin by looking at the control your own government exerts over your
> own cctld, .US.

Hi Peter

I'd actually agree with WXW here.  You gave Australia as an example.  Here
is a recent letter to the Australian DNS mailing list in which a participant
was arguing that auDA SHOULD be made subject to Government legislative
control.  The posting raises some interesting issues for debate.  For
context I include an earlier extract from my posting on the same thread.

References to NOIE are to the relevant Australian government agency.

On Thu, 15 Nov 2001 01:55:32 +1100, Patrick Corliss wrote:

> There is no doubt the government maintains a "watching brief" but their
> view, as far as I can tell, is to allow true industry self regulation.  I
> strongly support that approach. As well, I am particularly cautious to
> ensure a proper balance is maintained, in the decision making process,
> between "supply" and "demand" as well as "organisations".

On Thu, 22 Nov 2001 15:52:51 +1100, a participant replied to auDA's CEO:

>>Soon we will be commencing our 'education campaign' to inform people about
the new changes etc. When we do that we will also be able to deal with
existing practices (snip)

Good news - I think the confusion over wording was due to your posting being
in response to calls for better marketing of public calls for comment on
draft policies - I don't think anyone suggested that auDA should adopt a
"scatter-gun" approach - this would clearly be foolish, however I do look
forward to a managed marketing campaign (and to meetings being held in other
locations - great suggestion Patrick).

>> As for approaching NOIE, whilst I cannot speak for them, my understanding
is that they support a self-regulatory system that is self funded. A
self-regulatory system, by definition does not have a legislative basis from
which to operate but regulates itself. (snip)

Chris, with the greatest of respect, this interpretation that "industry
self-regulation" must be free of legislative regulations is the root of most
of our problems, and is demonstrably false - in fact I have no idea where
this interpretation has come from, because (and I wait to stand corrected),
to the best of my knowledge there is NOT ONE self-regulating industry in
Australia without a legislative basis - that in fact self-regulation works
for the very reason that there is a legislative base on which to construct
self-regulatory policies and practices - This is true of a range of
industries including the pharmaceutical, food processing, transport,
automotive (sorry Bruce), manufacturing, importing, retail... (and the list
goes on and on).

To focus on a specific example raised by Bruce T - the automotive industry
is not "self regulated" by the RACV, this is simply an insurance company
with an automotive association 'arm' who certify repairers willing to meet a
given set of requirements (and to pay a fee). Automotive Industry
self-regulation occurs through organisations like the  MTA (Motor Traders
Association) and the IAME (Institute of Automotive Mechanical Engineers),
who operate under the legislative basis determined by the MVRIC (Motor
Vehicle Repair Industry Council - a Statutory Body) and with contests
determined by Statutory institutions such as the Department of Fair Trading.

If we are going somehow try and justify a model of Industry self-regulation
without a legislative basis by providing precedent, it's probably not a good
idea to use one of the most heavily regulated industries in Australia as an
example! - Automotive Industry self-regulation does work (most of the time)
for the very reason that there is a legislative basis on which to operate -
They don't have this issue of shonky sellers and spam marketing because
automotive retailers are governed by legislation, even though the industry
itself is internally regulated (I hope everyone comprehends the
distinction).

I'm beginning to suspect that many of our problems, and much of our
frustration, has it's roots in this interpretation - that 'self-regulation'
somehow means an industry beholding to no-one but themselves - To anyone
working in any other 'self-regulated' industry, this is an extraordinary
interpretation of the term, and demonstrative of an industry that in truth
wants no regulations at all.

I can understand this mindset from those who profit from selling domains and
other related services (why would resellers want their markets possibly
curtailed through "prohibitive" legislation?) - however to the rest of us,
the 99.9% who make up the group loosely known as "customers", it is
terrifying to think the Internet industry is so arrogant as to believe they
should be free of any regulatory processes - the very processes (and the
only ones) designed to guarantee our protection and adequately empowered to
ensure this occurs.

I really think it's about time NOIE were brought to the table about all of
this - perhaps even they don't understand what industry self-regulation
means, after all they are a relatively new entity themselves, however this
one must be resolved - it's simply too important, and the risk of our
industry being dominated by a handful of companies who would refute any
rights we have to seek a legislative operating basis, is simply too
dangerous to allow.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 08:06:05 -0800 (PST)
From: Patrick Greenwell <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

On Fri, 23 Nov 2001, Gomes, Chuck wrote:

> Patrick,
>
> I looks to me like we are in fairly close agreement.  I also believe that
> separating the suppliers from the users is a useful idea.  I understand, as
> Roland points out in a separate post, that there is no perfect way to
> separate producers from users.  But I believe that one of the complications
> in the current DNSO model that makes it very difficult for the consensus
> process to work is the fact that users and producers are in the same SO.

(different Patrick responding :-) ):

I think that you'll find and what we have borne witness to is that when
you have a large group of divergent interests consensus simply does not
work(gasp.) Organizations like the IETF work (mostly) because while you
have a large group of people they are virtually all "technical" and limit
the scope of their work to specific proctocols/specifications for specific
technologies.

ICANN is a much different beast than the IETF. Simply labeling one group
"suppliers" and the other "consumers" is an extreme oversimplification of
the the issue. What I as a consumer want may be markedly different than
what a farmer in Iowa wants, with a completely different set of
motivations and goals. Lumping us both in a consumer category trying to
use vehicle of "consensus" is unlikely to work very well, just like it
hasn't worked very well for ICANN as an organization.

The term "consensus" has been horribly abused to mean whatever agenda the
majority of the ICANN board, staff, and people with very deep pockets want
(IP interests, Neustar, et. al.) UDRP, ICP3, countless denials for
valid reconsideration claims, the list goes on and on.

Whenever I hear the word consensus now even outside of the confines of ICANNs
little world I cringe.

We would be best served by establishing a set of workable voting
systems/processes, doing away with the lie of "consensus" that has
permeated ICANN as well as the constant gerrymandering the occurs on a
daily basis dedicated to keeping people *out* rather than bringing them
in.

I suffer no illusion that any of this will happen of course.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
                               Patrick Greenwell
       Asking the wrong questions is the leading cause of wrong answers.
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 11:16:31 -0800
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] RE: DNSO Constituency Structure

I tend to agree with Patrick Greenwell. But, that is the essence of why I
have been insisting on a voting/polling system for the past year. Not only
that, but the "consensus" system has been much abused. It has very poor
protection against dishonest people and bad actors. That is essentially why
US Congress doesn't use it, it has no credibility.

|> -----Original Message-----
|> From: Patrick Greenwell [mailto:[email-masked]]
|> Sent: Friday, November 23, 2001 8:06 AM
|> To: Gomes, Chuck
|> Cc: 'Patrick Corliss'; [ga]
|> Subject: Re: [ga] RE: DNSO Constituency Structure
|> 
|> 
|> On Fri, 23 Nov 2001, Gomes, Chuck wrote:
|> 
|> > Patrick,
|> >
|> > I looks to me like we are in fairly close agreement.  I 
|> also believe that
|> > separating the suppliers from the users is a useful idea.  
|> I understand, as
|> > Roland points out in a separate post, that there is no 
|> perfect way to
|> > separate producers from users.  But I believe that one of 
|> the complications
|> > in the current DNSO model that makes it very difficult for 
|> the consensus
|> > process to work is the fact that users and producers are 
|> in the same SO.
|> 
|> (different Patrick responding :-) ):
|> 
|> I think that you'll find and what we have borne witness to 
|> is that when
|> you have a large group of divergent interests consensus 
|> simply does not
|> work(gasp.) Organizations like the IETF work (mostly) 
|> because while you
|> have a large group of people they are virtually all 
|> "technical" and limit
|> the scope of their work to specific 
|> proctocols/specifications for specific
|> technologies.
|> 
|> ICANN is a much different beast than the IETF. Simply 
|> labeling one group
|> "suppliers" and the other "consumers" is an extreme 
|> oversimplification of
|> the the issue. What I as a consumer want may be markedly 
|> different than
|> what a farmer in Iowa wants, with a completely different set of
|> motivations and goals. Lumping us both in a consumer 
|> category trying to
|> use vehicle of "consensus" is unlikely to work very well, 
|> just like it
|> hasn't worked very well for ICANN as an organization.
|> 
|> The term "consensus" has been horribly abused to mean 
|> whatever agenda the
|> majority of the ICANN board, staff, and people with very 
|> deep pockets want
|> (IP interests, Neustar, et. al.) UDRP, ICP3, countless denials for
|> valid reconsideration claims, the list goes on and on.
|> 
|> Whenever I hear the word consensus now even outside of the 
|> confines of ICANNs
|> little world I cringe.
|> 
|> We would be best served by establishing a set of workable voting
|> systems/processes, doing away with the lie of "consensus" that has
|> permeated ICANN as well as the constant gerrymandering the 
|> occurs on a
|> daily basis dedicated to keeping people *out* rather than 
|> bringing them
|> in.
|> 
|> I suffer no illusion that any of this will happen of course.
|> 
|> 
|> /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
|> \/\/\/\/\/\/\/\/\
|>                                Patrick Greenwell
|>        Asking the wrong questions is the leading cause of 
|> wrong answers.
|> \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
|> /\/\/\/\/\/\/\/\/
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 15:31:29 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] DNSO Constituency Structure

on 11/22/01 6:15 PM, Eric Dierker at [email-masked] wrote:

> Patrick, Jeff and Roeland,
> 
> This is dynamite stuff.  If we look at our pending and evolving best
> practices how
> can we move this into a productive and solid position concept?
> 
> Joanna and Bill what is the next step?
> 
> Sincerely,
> Eric

Eric,

The process relies on a proactive role being taken by one individual, which
Best Practices (BP) delegates to non-partisan GA Secretariat Office, whose
job it is to assist interested members in moving a Suggestion forward on a
step by step basis through a series of procedures, whereby the whole GA
ultimately arrives at a fully documented consensus position on an Issue.
While the GA does not currently have its own secretariat office, there is
nothing to stop you taking on this responsibility yourself with respect to
oversight of this particular Issue, the only condition being that you do not
hold a strong position on the Issue, since it will be your responsibility to
administer the process in a fair and even handed manner.

If you are comfortable to do that, then I suggest you review the published
Best Practices (BP) documentation, substituting yourself for "GA
Secretariat" (and other members may wish to do the same with respect to
different Suggestions and Issues). The URLs are in my sugnature file below.
Exactly what the Secretariat role entails in terms of practical steps is
explained in BP Part IV, but this is still undergoing final revisions, and
not yet published. In the meantime, I am sending you some additional notes
offlist to help you get started, and please feel free to contact myself or
Bill offlist should need anything further.

Regards,

Joanna

The URLs for Best Practices: DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA")
Part I: 
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II: 
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires installing the Adobe Acrobat
Reader, which is available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)

> 
> Jeff Williams wrote:
> 
>> Patrick and all Assembly members,
>> 
>> Patrick Corliss wrote:
>> 
>>> On Thu, 22 Nov 2001 00:43:05 -0800, Roeland Meyer wrote:
>>> 
>>>> On Thu, 22 Nov 2001 20:36:27 +1300, David Farrar wrote:
>>>>> A ccTLD sponsor does not have a sole focus of making a profit.  In
>>>>> fact for .nz the over-riding priority is to serve the local internet
>>>>> community.
>>> 
>>>> Then what should happen is, to hand those ccTLDs back to their
>>>> designated countries? What are you saying here.
>>> 
>>> Hi Roeland
>>> 
>>> I can't speak for New Zealand but I do have experience in Australia.  As you
>>> may know I am on the Board of auDA, the Australian country code.  Of course,
>>> I speak in my personal capacity and not on behalf of the Board.
>>> 
>>> As I see it, each ccTLD is like a mini-ICANN.  As it may not have any
>>> responsibility for IP addresses perhaps it is more appropriate to equate a
>>> ccTLD with the DNSO.  At least that's the way I see it.
>> 
>> Good point here Patrick.  Would it not than be reasonable that if
>> a group of the ccTLD's wish to band together in some fashion that
>> they would then be a defacto ccSO?
>> 
>>> 
>>> 
>>> Now the DNSO is made up of seven constituencies representing registrars,
>>> registries, businesses, trade marks etc.  Each ccTLD may be organised
>>> similarly (i.e. with some form of constituency structure).
>>> 
>>> In Australia, for example, auDA's membership is open to interested parties
>>> in three categories of membership - Supply, Demand and Representative
>>> Associations.  Representatives from each of these classes sit on the board
>>> of auDA for two year terms.
>>> 
>>> As provided in the Constitution, the auDA Board comprises:
>>> *    Three (3) persons elected by Supply Class Members;
>>> *    Three (3) persons elected by Demand Class Members;
>>> *    Three (3) persons elected by Representative Association Class Members;
>>> *    Two (2) persons elected by the Members voting together as a whole;
>>> 
>>> For details, see http://www.auda.org.au/about/board.html
>>> This composition makes it very hard for any one group to "capture" the
>>> Board.
>>> 
>>> You can see, perhaps, that David Farrar seems to be saying that a ccTLD
>>> is really neither "supply" or "demand" like a gTLD registry.  It should not,
>>> therefore, be lumped in with supply as Chuck Gomes seemed to suggest.
>> 
>> Perhaps Patrick.  But do not ccTLD managers/companies provide
>> a service to registrants as their primary function?  If yes, than isn't it
>> reasonable to assume that Chuck is quite right?  I think it is.
>> 
>>> 
>>> 
>>> This is why ccTLDs argue for consideration as a separate Supporting
>>> Organisation rather than a separate constituency within the DNSO.
>>> 
>>> I have tried to provide a better focus on the problem by asking members
>>> of the GA to consider the underlying supply-demand reality.
>>> 
>>> Best regards
>>> Patrick Corliss
>>> 
>>> --
>>> This message was passed to you via the [email-masked] list.
>>> Send mail to [email-masked] to unsubscribe
>>> ("unsubscribe ga" in the body of the message).
>>> Archives at http://www.dnso.org/archives.html
>> 
>> Regards,
>> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 15:55:00 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

Roeland Meyer wrote:
> 
> I tend to agree with Patrick Greenwell. But, that is the essence of why I
> have been insisting on a voting/polling system for the past year. Not only
> that, but the "consensus" system has been much abused.

Yes, indeed.

> It has very poor protection against dishonest people and bad actors.

I'm not convinced that the problems are inherent in the consensus system.

Open (and archived) discussions provide potent weapons for both sides
in any battle, but I'm convinced the honest ones can win. 

I think we currently have the worst of both worlds -- a system that
claims to be "bottom-up" and "consensus-based" but does not achieve
either of those goals and provides excuses for those who want to prevent
appropriate representation of other interests. 

Also, we have various attempts to define consensus in some bogus way
like such-and-such a percentage in a vote, or to construct something
you can call consensus out of thin air.

Besides, the system is not supposed to run entirely by consensus. The
Board uses votes, and that would be fine if the board were appropriately
constituted. We don't need a polling system here anything like as much
as we need nine elected At Large board members actually seated. 

> That is essentially why US Congress doesn't use it, it has no credibility.

The trouble with voting and polls is that the people doing the voting here
aren't representative. In a congress or parliament you have at least an
attempt at that -- each member represents some specific group of voters 
and there's some attempt at fairness, whether equal population in each 
riding or a proportional representation system or two senators per state
or ... 

If a measure achieves a majority in Congress, there's at least some hope
that the voting bears some relation to the will of the people. If not,
perhaps you can throw them out next election.

Here you cannot tell who anyone represents. Some have credible claims
based on elections, e.g. Karl, but those elections can certainly be
criticised. Other claims are far more nebulous. Does Joop speak for
domain name owners? Danny for dot commoners? Jeff for thousands of 
people? Others for their companies, or industries, or parts of the 
domain business? 

Who am I speaking for? I certainly hope it's not only for myself, that
I'm working toward the good of the whole community, but I cannot claim 
to represent anyone.

Given that, it becomes not at all clear what any vote here means.
There is, as far as I can see, no reason to imagine that something 
that achieves a majority in the GA has broad support among users
or any other relevant group.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 16:58:11 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

on 11/23/01 9:33 AM, Gomes, Chuck at [email-masked] wrote:

<snip>
>  Therefore, if users and producers are
> separated into separate SO's, it would be essential to build a structure to
> facilitate cross-SO collaboration.
> 
> Chuck

Chuck,
*Structure* is no substitute for *process* and while ICANN continues to
evade the issue of a concrete consensus building mechanism, any claim it
makes of community consensus holds no credibility whatsoever, no matter what
labels it gives to SOs, or how many cross-SO structures it may be willing to
build. Outreach to *all affected stakeholders* must be duly considered on an
issue by issue basis, and those who have a right to be heard on any
particular issue will vary and may not fit neatly into one, two or any
number of pre-packaged SO's, in fact, may not even know ICANN exists, or be
connected to the internet at all. Until we reach the point where the GA Best
Practices model, or similar concrete mechanism, is adopted as an industry
standard to measure consensus in what is fundamentally an online community,
then whatever new structure ICANN undertakes will simply produce an empty
shell.

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 17:15:39 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: [email-masked]

Roeland and all assembly members,

  I believe that bulkregister.com is a ICANN Accredited Registrar.
It would seem that after 7 days now that the ICANN Staff would be
getting off it's collective butts and giving them a call to get this
pesky problem corrected by now.  After all ICANN has oversight
authority and responsibility for it's registrars doesn't it?

Roeland Meyer wrote:

> I will accord bulkregister.com the same order of patience I get from every
> other stiff-necked root out there, if MHSC systems were as badly FUBAR'd as
> bulkregister.com. Since I also get spam from bulkregister.com, I have just
> entered their *.bulkregister.com into my mail hub's filter system.
> bulkregister.com is now black-holed at MHSC.COM.
>
> Every message that I have sent to the GA list today has resulted in a
> response from [email-masked]. Since they are a public registrar, I
> expect them to be running a 24x7 NOC. This is inconsistent with 24 hours of
> mail system trouble. At the very least, they could have taken their system
> off-line rather than be a public nuisance. Howling dogs either get silenced
> by their owners or shot by their neighbors.
>
> BTW, this message is also a test. I should be blissfully unaware, this time,
> of complaints from [email-masked]. There's enough noise on this
> list without dealing with slacker/incompetent mail admins. 24 hours of that
> is more than enough and I certainly won't wait 7 days.
>
> |> -----Original Message-----
> |> From: DNSO Listadmin [mailto:[email-masked]]
> |> Sent: Thursday, November 22, 2001 10:39 AM
> |>
> |> Roeland,
> |>
> |> There is no [email-masked] in ga list.
> |> There are two e-mail addresses from bulkregister.com on ga list,
> |> and plenty of complaints that their mail site is in trouble.
> |>
> |> To remove any e-mail address from a list for technical reasons,
> |> we need either an emergency, or a persistent delivery reports
> |> for at least 7 days.
> |>
> |> Maybe Thanksgiving and staff on the weekend ? Be patient.
> |>
> |> DNSO Listadmin
> |>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 17:20:44 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

Chuck and all assembly members,

  Good point here Chuck.  It would seem logical that the DNSO GA
would be the place for cross cross-SO collaboration presently.
Agreed the DNSO GA is predominantly for the DNSO only
in name.  But why not use it also for other SO's in the function
of cross-SO collaboration?

Gomes, Chuck wrote:

> Patrick,
>
> I looks to me like we are in fairly close agreement.  I also believe that
> separating the suppliers from the users is a useful idea.  I understand, as
> Roland points out in a separate post, that there is no perfect way to
> separate producers from users.  But I believe that one of the complications
> in the current DNSO model that makes it very difficult for the consensus
> process to work is the fact that users and producers are in the same SO.  At
> the same time, I fully recognize that in any structure, both the users and
> the producers as well as other stakeholders must all work together to
> determine if consensus exists.  Therefore, if users and producers are
> separated into separate SO's, it would be essential to build a structure to
> facilitate cross-SO collaboration.
>
> Chuck
>
> > -----Original Message-----
> > From: Patrick Corliss [mailto:[email-masked]]
> > Sent: Thursday, November 22, 2001 9:59 AM
> > To: Gomes, Chuck
> > Cc: [ga]
> > Subject: Re: DNSO Constituency Structure
> >
> >
> > On Thu, 22 Nov 2001 09:04:49 -0500, Gomes, Chuck wrote:
> >
> > > I don't find any problem with your analysis.  In a purely
> > dichotomous
> > > situation (which I recognize does not exist) I would put the
> > > constituencies you classify as NEITHER on the demand side; in other
> > > words, if there was simply a choice between supply and demand, I
> > > personally think they are more on the demand side.
> >
> > I'm sure you will agree with me that many ISPs are sellers of
> > domain names.
> > Perhaps William X. Walsh would advise the situation with the OpenSRS
> > resellers?  Are they mostly ISPs or do they perform other services?
> >
> > Of course, ISPs may be seen as buying domain names which they
> > then onsell to
> > their customers.  However, my concept is that a reseller of
> > domain names (a
> > la OpenSRS) is really a baby registrar waiting to grow up.
> > In some cases
> > they might even apply to auDA for full accreditation as a registrar.
> >
> > Except, perhaps, when they want a lower price for domain names !!
> >
> > I believe OpenSRS calls them Registration Service Providers (RSPs).
> > Cetainly they are very supportive of their relationship with
> > the parent
> > Registrar.  In fact, I cannot imagine them in any sort of opposition.
> >
> > However, there is a distinction.  ISPs are more properly considered as
> > "infrastructure".  In other words their "core business" is not selling
> > domain names.  So their presence in the DNSO is really an
> > anomaly.  Perhaps
> > all the infrastructure people should be considered quite separately.
> >
> > Which is why I classified them as "NEITHER".
> >
> > > In the case of the ccTLDs, I recognize that in many
> > > cases they have some special obligations on the demand side
> > but it is also
> > > true with regard to some ccTLDs that they are almost
> > totally on the supply
> > > side and are even for profit organizations.
> >
> > I've written separately about ccTLDs.
> >
> > > My primary point of course was to note that the NC is not
> > dominated by
> > > those on the supply side and in fact may be
> > underrepresented when one
> > > considers the amount of impact on registries and registrars
> > (including
> > ccTLDs).
> >
> > I understand.  Perhaps you are right.  My argument was more
> > that a clearer
> > division between supply and demand would provide better focus for the
> > Names Council.  It also clarifies the position of newnet.
> >
> > The NC could more easily try to balance the opposing
> > viewpoints.  If they
> > agreed with each other, you could claim some form of consensus.
> >
> > Best regards
> > Patrick Corliss
> >
> >
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 15:20:55 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] DNSO Constituency Structure

Comments in sequence;

You and Bill rock.

Joanna Lane wrote:

> on 11/22/01 6:15 PM, Eric Dierker at [email-masked] wrote:
>
> > Patrick, Jeff and Roeland,
> >
> > This is dynamite stuff.  If we look at our pending and evolving best
> > practices how
> > can we move this into a productive and solid position concept?
> >
> > Joanna and Bill what is the next step?
> >
> > Sincerely,
> > Eric
>
> Eric,
>
> The process relies on a proactive role being taken by one individual, which
> Best Practices (BP) delegates to non-partisan GA Secretariat Office, whose
> job it is to assist interested members in moving a Suggestion forward on a
> step by step basis through a series of procedures, whereby the whole GA
> ultimately arrives at a fully documented consensus position on an Issue.
> While the GA does not currently have its own secretariat office, there is
> nothing to stop you taking on this responsibility yourself with respect to
> oversight of this particular Issue, the only condition being that you do not
> hold a strong position on the Issue, since it will be your responsibility to
> administer the process in a fair and even handed manner.
>

So at first I say, "shouldn't this be the Chair or Alt Chair job".  But
then I see
wisdom.  For myriad of reasons this should be a separate function.
(Chief Protocol Officer, Parliamentarian, even sometimes Sergeant at
Arms,
and quite often secretary)  I am getting it.

Hey maybe I could do this job because I always seem to hold a weak
position as opposed to a strong one ;-}.  Butt I fail in the fair and
even
handed gig :-(

>
> If you are comfortable to do that, then I suggest you review the published
> Best Practices (BP) documentation, substituting yourself for "GA
> Secretariat" (and other members may wish to do the same with respect to
> different Suggestions and Issues). The URLs are in my sugnature file below.
> Exactly what the Secretariat role entails in terms of practical steps is
> explained in BP Part IV, but this is still undergoing final revisions, and
> not yet published. In the meantime, I am sending you some additional notes
> offlist to help you get started, and please feel free to contact myself or
> Bill offlist should need anything further.

Obsessive compulsive, I am not at any stretch. In fact I am so much on
the other
end of the spectrum that you can call me obsessive impulsive.  But I am
learning and hope that I can work with others to make this work.  Thank
you
for a fine glimpse into the great prospects ahead.

I was rude and put a high priority on this as we will need to help to
get this done.

And I want others to pay attention to the reality of the future and the
great hope
that this experiment will work.

sincerely.
Eric

>
> Regards,
>
> Joanna
>
> The URLs for Best Practices: DNSO Citation:
> http://www.dnso.org/dnso/gaindex.html
> (Under "Other Information Documents"; "August 2001:
> Proposal for Best Practices for the DNSO GA")
> Part I:
> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> Part II:
> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> (Access to the .pdf file requires installing the Adobe Acrobat
> Reader, which is available for free down load at
> http://www.adobe.com/products/acrobat/readstep2.html.)
>
> >
> > Jeff Williams wrote:
> >
> >> Patrick and all Assembly members,
> >>
> >> Patrick Corliss wrote:
> >>
> >>> On Thu, 22 Nov 2001 00:43:05 -0800, Roeland Meyer wrote:
> >>>
> >>>> On Thu, 22 Nov 2001 20:36:27 +1300, David Farrar wrote:
> >>>>> A ccTLD sponsor does not have a sole focus of making a profit.  In
> >>>>> fact for .nz the over-riding priority is to serve the local internet
> >>>>> community.
> >>>
> >>>> Then what should happen is, to hand those ccTLDs back to their
> >>>> designated countries? What are you saying here.
> >>>
> >>> Hi Roeland
> >>>
> >>> I can't speak for New Zealand but I do have experience in Australia.  As you
> >>> may know I am on the Board of auDA, the Australian country code.  Of course,
> >>> I speak in my personal capacity and not on behalf of the Board.
> >>>
> >>> As I see it, each ccTLD is like a mini-ICANN.  As it may not have any
> >>> responsibility for IP addresses perhaps it is more appropriate to equate a
> >>> ccTLD with the DNSO.  At least that's the way I see it.
> >>
> >> Good point here Patrick.  Would it not than be reasonable that if
> >> a group of the ccTLD's wish to band together in some fashion that
> >> they would then be a defacto ccSO?
> >>
> >>>
> >>>
> >>> Now the DNSO is made up of seven constituencies representing registrars,
> >>> registries, businesses, trade marks etc.  Each ccTLD may be organised
> >>> similarly (i.e. with some form of constituency structure).
> >>>
> >>> In Australia, for example, auDA's membership is open to interested parties
> >>> in three categories of membership - Supply, Demand and Representative
> >>> Associations.  Representatives from each of these classes sit on the board
> >>> of auDA for two year terms.
> >>>
> >>> As provided in the Constitution, the auDA Board comprises:
> >>> *    Three (3) persons elected by Supply Class Members;
> >>> *    Three (3) persons elected by Demand Class Members;
> >>> *    Three (3) persons elected by Representative Association Class Members;
> >>> *    Two (2) persons elected by the Members voting together as a whole;
> >>>
> >>> For details, see http://www.auda.org.au/about/board.html
> >>> This composition makes it very hard for any one group to "capture" the
> >>> Board.
> >>>
> >>> You can see, perhaps, that David Farrar seems to be saying that a ccTLD
> >>> is really neither "supply" or "demand" like a gTLD registry.  It should not,
> >>> therefore, be lumped in with supply as Chuck Gomes seemed to suggest.
> >>
> >> Perhaps Patrick.  But do not ccTLD managers/companies provide
> >> a service to registrants as their primary function?  If yes, than isn't it
> >> reasonable to assume that Chuck is quite right?  I think it is.
> >>
> >>>
> >>>
> >>> This is why ccTLDs argue for consideration as a separate Supporting
> >>> Organisation rather than a separate constituency within the DNSO.
> >>>
> >>> I have tried to provide a better focus on the problem by asking members
> >>> of the GA to consider the underlying supply-demand reality.
> >>>
> >>> Best regards
> >>> Patrick Corliss
> >>>
> >>> --
> >>> This message was passed to you via the [email-masked] list.
> >>> Send mail to [email-masked] to unsubscribe
> >>> ("unsubscribe ga" in the body of the message).
> >>> Archives at http://www.dnso.org/archives.html
> >>
> >> Regards,
> >>
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 23 Nov 2001 17:33:13 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

Patrick G and all assembly members,

  Got to agree with Oatrick Greenwell here to a very great degree.
It has always been our [INEGroup's] Mantra that the constituency
model or "ICANN Constituencies" just doesn't work and should be
abolished.  >;)  Chuck also makes a good point as well in a later post
that cross-SO collaboration is possibly a method by which communications
between these "ICANN Constituencies" can work together for
developing and determining a consensus.  However Patrick G. has
it right that unless or until consensus can be measured by all
stakeholders and interested parties as put forth in the MoU and
White paper, there can be NO consensus.  Hence stakeholders
and Interested parties must be able to vote.  This too has always
been our {INEGRoup's] mantra.  It seems now some are beginning to
come around to this/these views.

Patrick Greenwell wrote:

> On Fri, 23 Nov 2001, Gomes, Chuck wrote:
>
> > Patrick,
> >
> > I looks to me like we are in fairly close agreement.  I also believe that
> > separating the suppliers from the users is a useful idea.  I understand, as
> > Roland points out in a separate post, that there is no perfect way to
> > separate producers from users.  But I believe that one of the complications
> > in the current DNSO model that makes it very difficult for the consensus
> > process to work is the fact that users and producers are in the same SO.
>
> (different Patrick responding :-) ):
>
> I think that you'll find and what we have borne witness to is that when
> you have a large group of divergent interests consensus simply does not
> work(gasp.) Organizations like the IETF work (mostly) because while you
> have a large group of people they are virtually all "technical" and limit
> the scope of their work to specific proctocols/specifications for specific
> technologies.
>
> ICANN is a much different beast than the IETF. Simply labeling one group
> "suppliers" and the other "consumers" is an extreme oversimplification of
> the the issue. What I as a consumer want may be markedly different than
> what a farmer in Iowa wants, with a completely different set of
> motivations and goals. Lumping us both in a consumer category trying to
> use vehicle of "consensus" is unlikely to work very well, just like it
> hasn't worked very well for ICANN as an organization.
>
> The term "consensus" has been horribly abused to mean whatever agenda the
> majority of the ICANN board, staff, and people with very deep pockets want
> (IP interests, Neustar, et. al.) UDRP, ICP3, countless denials for
> valid reconsideration claims, the list goes on and on.
>
> Whenever I hear the word consensus now even outside of the confines of ICANNs
> little world I cringe.
>
> We would be best served by establishing a set of workable voting
> systems/processes, doing away with the lie of "consensus" that has
> permeated ICANN as well as the constant gerrymandering the occurs on a
> daily basis dedicated to keeping people *out* rather than bringing them
> in.
>
> I suffer no illusion that any of this will happen of course.
>
> /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
>                                Patrick Greenwell
>        Asking the wrong questions is the leading cause of wrong answers.
> \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #870
************************